body {
  background-color: #088;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

label, legend, .title-bar-text, .status-bar-field {
  user-select: none;
}

#c {
  background-color: #000;
  margin: -8px 0 5px -5px;
  width: 414px;
  height: 100px;
}

#ta {
  height: 165px;
}

#key, #time, #path {
  font-family: "Courier New", Courier, monospace;
  font-weight: bold;
}

#key, #time {
  text-align: center;
}

.title-bar-text i,
button i,
legend i,
a i {
  margin-right: 4px;
}

.col2 {
  display: flex;
}
.col2 fieldset {
  flex-grow: 1;
  margin: 3px;
}
.col2 button {
  flex-shrink: 1;
}
.col2 #key {
  flex-grow: 2;
  width: auto;
  margin-right: 3px;
}

.shrink {
  flex-shrink: 1;
  flex-grow: 0;
  padding-left: 3px;
  padding-right: 3px;
}

.grow {
  flex-shrink: 0;
  flex-grow: 1;
}

.growBig {
  flex-shrink: 0;
  flex-grow: 2;
}

.hidden {
  visibility: hidden;
  position: absolute;
}